<?php

namespace SEOAIC\preset_types;

class InDepth extends AbstractPresetType
{
    public $name = 'in_depth';
    public $preselectDefault = false;

    public function getTitle() {
        return esc_html__('Make Content More In-Depth', 'seoaic');
    }

    public function drawHtml() {
        echo '<div id="mass-edit_in-depth"></div>';
    }

    public function makePayload() {
        return [];
    }
}
